
@font-face {
  font-family: 'FinancierDisplay';
  src: url('{{'TestFinancierDisplay-Regular.otf' | asset_url }}');
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'FinancierDisplay';
  src: url('{{'TestFinancierDisplay-Medium.otf' | asset_url }}');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'FinancierDisplay';
  src: url('{{'TestFinancierDisplay-Bold.otf' | asset_url }}');
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: 'FinancierDisplay';
  src: url('{{'TestFinancierDisplay-Semibold.otf' | asset_url }}');
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'FinancierDisplay';
  src: url('{{'TestFinancierDisplay-Light.otf' | asset_url }}');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'UntitledSans';
  src: url('{{'TUntitledSans-Black.otf' | asset_url }}');
  font-style: normal;
  font-weight: 800;
}
@font-face {
  font-family: 'UntitledSans';
  src: url('{{'UntitledSans-Bold.otf' | asset_url }}');
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: 'UntitledSans';
  src: url('{{'UntitledSans-Light.otf' | asset_url }}');
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'UntitledSans';
  src: url('{{'UntitledSans-Medium.otf' | asset_url }}');
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'UntitledSans';
  src: url('{{'UntitledSans-Regular.otf' | asset_url }}');
  font-style: normal;
  font-weight: 500;
}